<div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
    <div class="card">
        <div class="card-body bg-white">
            <div class="font-weight-bold">{title}</div>
            <ul class="dashboard-stat-list">
                {% for i in list %}
                <li>{i}</li>
                {% endfor %}
            </ul>
        </div>
    </div>
</div>